[Desktop Entry]
Name=svreport
Comment=Report engine manage sessions from previous scans with SIPVicious
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "svreport -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=02-03-voip-tools;
X-Kali-Package=sipvicious
